/* document CSS reset */
html,body{ height: 100%; }
body{
    font: 14px/1.4 "\5FAE\8F6F\96C5\9ED1";
    background-color: #F2F3F6; color: #333;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    display: flex; align-items: center; justify-content: center;
}
body, h1, h2, h3, h4, h5, h6, p, dl, dd, form{ margin: 0;}
ul, ol{
    list-style-type: none;
    margin: 0; padding: 0;
}
div, p, ul, li{ box-sizing: border-box;}
button, input, select, textarea{
    font: 14px "\5FAE\8F6F\96C5\9ED1";
    outline: none;
}
button, input[type=button]{ -webkit-appearance: none;}
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #fff inset;}
a{
    text-decoration: none;
    color: #3C76F5;
}
a:hover{ text-decoration: underline;}
dfn, em, i, th{ font-style: normal;}
img{ border: none;}
table{ border-collapse: collapse;}

.logo{
    display: inline-block;
    height: 51px;
}
.login-main{
    display: flex; align-items: center;
    margin: 0 auto;
    width: 1060px;
}
.login-bar{
    width: 500px; height: 420px;
    margin-right: 120px; margin-left: -16px;
}
.login-form{
    width: 440px; height: 517px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0px 0px 30px 0px rgba(146, 165, 209, 0.1);
    border-radius: 8px;
    padding: 75px 0 0 0;
    text-align: left;
}
.login-top{
    display: flex; align-items: flex-end;
    margin: 0 50px 75px 50px;
}
.login-top span{
    font-size: 18px;
    color: #2372F2;
    margin-left: 10px;
    line-height: 52px;
}
.login-title{
    margin: 0 50px 20px 50px;
    font-size: 20px;
    color: #000;
}
.login-cont{
    margin: 0 50px 24px;
}
.login-cont li{
    display: flex; align-items: center;
    height: 50px; line-height: 50px;
    border: 1px solid #EDEDED; border-radius: 5px;
    margin-bottom: 12px;
    overflow: hidden;
    position: relative;
}
.login-cont li + li{ margin-bottom: 0; }
.login-cont b{
    display: inline-block;
    width: 16px; height: 16px;
    margin: 0 17px;
    background-size: 100%; background-repeat: no-repeat; background-position: center;
}
.login-cont .ico-name{ background-image: url(../img/login_ico01.png); }
.login-cont .ico-password{ background-image: url(../img/login_ico02.png); }
.login-cont li input{
    border: none;
    width: calc(100% - 150px); height: calc(100% - 2px);
}
.login-cont li input:focus + i{
    position: absolute; left: 0; bottom: 0;
    font-size: 0;
    width: 100%; height: 1px;
    background-color: #599AF2;
    animation: hrmove .4s 1;
}
@keyframes hrmove{
    from {width: 0;} to { width: 100%; }
}
.login-button{
    margin: 0 50px 20px 50px;
}
.login-button input{
    width: 100%; height: 50px;
    background-color: #599AF2; color: #fff;
    border: none; border-radius: 5px;
    cursor: pointer;
    transition: .4s background-color linear;
    font-size: 16px;
}
.login-button input:hover{ background-color: #4d7dbd;}
.login-link{
    display: flex; justify-content: space-between;
    margin: 0 50px 40px 50px;
    text-align: right;
}
.error{
    color: #f00;
    margin-right: 10px;
}
.copy{
    position: absolute; left: 0; bottom: 20px; z-index: 1;
    width: 100%;
    color: #999;
    font-size: 12px;
}
.copy a{
    color: #999 !important;
}
.copy a:hover{
    text-decoration: none;
}
.ie-hacktag{
    position: fixed; bottom: 0; left: 0; z-index: 2;
    width: 100%;
    background-color: #333; color: #999;
    text-align: center;
    height: 60px; line-height: 60px;
}
.ie-hacktag a{
    color: #FFF3A8;
    margin: 0 5px;
}
.ie-hacktag dfn{
    position: absolute; right: 10px; top: 2px;
    font-size: 24px;
    color: #999;
    cursor: pointer;
}

@media screen and (min-width: 651px) and (max-width:1024px){
    .login-bar, .copy{ display: none; }
    .login-form{
        width: 100%; height: 100%;
        margin: 20px; padding:30px;
    }
    .login-top{ margin: 30px 50px 20px 50px; }
    .login-top img{ width: 100px; }
    .login-top span{ font-size: 14px; }
    .login-main{width:650px;}
}


/* 移动端适配 */
@media screen and (max-width: 650px) {
    .login-bar, .copy{ display: none; }
    .login-form{
        width: 100%; height: 100%;
        margin: 20px; padding: 0;
    }
    .login-top{ margin: 30px 40px 20px 40px; }
    .login-top img{ width: 100px; }
    .login-top span{ font-size: 14px; }
    .login-title{margin:0 40px 20px 40px;}
    .login-cont{margin:0 40px 24px;}
    .login-button{margin:0 40px 30px 40px;}
    .login-cont b{margin:0 10px;}
}



/* 易租赁 */
.logo{
    width: 170px;
    background-image: url(../img/login-logo.png);
    background-repeat:no-repeat;
    background-size:cover;
}

.logo-new{
    display:flex;
    align-items: center;
}
.logo-wz{
    font-size:44px;color:#2372F2;padding-left:10px;font-family: shangshou;font-weight:normal;margin-top: -12px;
}
.logo-pic img{
    width:50px;
    height:100%;
}

.template-dhq .login-top span{ color: #1a1d66;}
.template-dhq .copy{ display: none;}

/* 移动端适配 */
@media screen and (max-width: 650px) {
    .login-bar, .copy{ display: none; }

    .logo {
        width: 150px;
        background-image: url(../img/login-logo.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .logo {
        display: inline-block;
        height: 46px;
    }
    .login-top span {
        line-height: 38px;
    }


    .logo-new{
        display:flex;
        align-items: center;
    }
    .logo-wz{
        font-size:36px;
        color:#2372F2;
        padding-left:10px;
        font-family: shangshou;
        font-weight:normal;
        margin-top: -12px;
    }
    .logo-pic img{
        width:45px;
        height:100%;
    }

}

@font-face{
    font-family:'shangshou';
    src:url('../fonts/上首钝黑体.woff2') format('woff'), url(上首钝黑体) format('truetype');/*non-IE*/
}



